﻿
.logged-in {
    height: 50px;
}

.pull-right.mobile-lang.master-top-ul {
    padding-top: 0px;
    margin-right: 15px;
}

.container.new-design, .container.new-design a, .container.new-design a:hover {
    font-family: HeeboRegular;
    font-size: 14px;
    color: #515151;
    vertical-align: middle;
}

header {
    direction: ltr;
}


.contain-nav-primary-new > .container {
    padding-top: 9px;
    padding-bottom: 9px;
}

.contain-nav-primary-new .btn-link,
.contain-nav-primary-new .btn-link:visited {
    color: white;
    padding: 4px 12px;
}

.btn-clean,
.btn-clean:visited {
    background: -webkit-linear-gradient(90deg, #e5e5e5 1%, #ffffff 100%);
    background: -moz-linear-gradient(90deg, #e5e5e5 1%, #ffffff 100%);
    background: -o-linear-gradient(90deg, #e5e5e5 1%, #ffffff 100%);
    background: -ms-linear-gradient(90deg, #e5e5e5 1%, #ffffff 100%);
    background: linear-gradient(0deg, #e5e5e5 1%, #ffffff 100%);
    color: rgb(40, 40, 40);
    padding: 4px 12px;
}

    .btn-clean:hover,
    .btn-clean:visited:hover {
        background: -webkit-linear-gradient(-90deg, #e5e5e5 1%, #ffffff 100%);
        background: -moz-linear-gradient(-90deg, #e5e5e5 1%, #ffffff 100%);
        background: -o-linear-gradient(-90deg, #e5e5e5 1%, #ffffff 100%);
        background: -ms-linear-gradient(-90deg, #e5e5e5 1%, #ffffff 100%);
        background: linear-gradient(180deg, #e5e5e5 1%, #ffffff 100%);
    }

.btn-pure,
.btn-pure:visited {
    background: white;
    border: 1px solid rgb(222, 222, 222);
    color: rgb(40, 40, 40);
    padding: 4px 10px;
}

.nav-primary-new .btn img {
    display: inline-block;
    vertical-align: middle;
    margin-left: 3px;
}

.btn-single > [class^="icon-"],
.btn-single > [class*="icon-"] {
    margin-left: 0;
}

.nav-user > li {
    float: left;
    z-index: 22px;
    position: relative;
    line-height: 1;
}

    .nav-user > li + li:before {
        content: '\7C';
        display: inline-block;
        margin: 0 12px;
        color: rgb(155, 155, 155);
        font-size: 14px;
    }


    .nav-user > li.no-border {
        margin-left: 2px;
    }

        .nav-user > li.no-border:before {
            content: none;
        }

/*.container.new-design > ul + ul:before {
    content: '\7C';
	display: inline-block;
	margin: 0 12px;
	color: rgb(155, 155, 155);
	font-size: 14px;
}*/

.container.new-design > ul.no-border:before {
    content: none;
}

.nav-user > li small {
    font-size: 12px;
}

.nav-user > li > a,
.nav-user > li > a:visited {
    color: rgb(40, 40, 40);
}

.nav-user a img {
    display: inline-block;
    vertical-align: middle;
    margin-left: 3px;
}

.inline-item {
    display: inline-block;
    vertical-align: middle;
}

    .inline-item + .inline-item {
        margin-right: 20px;
    }

.flag.inline-item {
    margin-right: 0px;
}

.site-header-new {
    position: relative;
    z-index: 3;
    background-color: #ffffff;
}

    .site-header-new.light {
        box-shadow: 1px 1px 8px 1px #909090;
        height: 60px;
    }

    .site-header-new.dark {
        background-color: #231F20;
    }

    .site-header-new .logo-container {
        display: inline-block;
        width: 17%;
        float: left;
        text-align: center;
    }

    .site-header-new .logo {
        margin-top: 8px;
        text-align: center;
        display: block;
    }

.open-ticket-container {
    display: inline-block;
    margin-top: 15px;
}

    .open-ticket-container #btnOpenTicket {
        background-color: #01C5C3;
        color: #ffffff;
        font-size: 15px;
        height: 35px;
        font-weight: 600;
        border-radius: 5px;
        cursor: pointer;
        border: none;
        padding: 7px 19px;
        text-decoration:none;
    }

.no-deco, .no-deco:hover {
    text-decoration: none;
}

.dropdown-menu.dropdown-menu-clean.shortcuts {
    margin-left: -95px;
    margin-top: 18px;
}

.dropdown-menu.dropdown-menu-clean.contact-info {
    width: 350px;
    margin-left: -160px;
    margin-top: 18px;
}

    .site-header-new .nav {
        height: 55px;
    }

        .site-header-new .nav.small {
            display: inline-block;
        }

            .site-header-new .nav.small:last-child {
                border-right: none;
            }

    .site-header-new ul.nav > li {
        margin: 15px 0px;
    }

    .site-header-new .crm-users-display ul.nav > li
    {
        margin:0px 0px;
    }

    .site-header-new .nav-user {
        padding-top: 0px;
    }

    .site-header-new .nav-user {
        padding-top: 0px;
        display: inline-block;
        float: left;
    }

    .site-header-new .logo-section {
        border-left: 0.5px solid #D8D9DB;
    }

.nav-secondary .dropdown > .dropdown-menu {
    background: white;
    -webkit-box-shadow: none;
    box-shadow: none;
}

    .nav-secondary .dropdown > .dropdown-menu > li,
    .nav-secondary .dropdown > .dropdown-menu > li > a:hover,
    .nav-secondary .dropdown > .dropdown-menu > li > a:visited:hover {
        color: #000;
    }

.icon-nav-clock {
    background-position: 0 0;
    height: 26px;
    width: 26px;
}

.icon-nav-email {
    background-position: 0 -26px;
    height: 26px;
    width: 26px;
}

.icon-nav-facebook {
    background-position: 0 -52px;
    height: 26px;
    width: 26px;
}

.icon-nav-fax {
    background-position: 0 -78px;
    height: 26px;
    width: 26px;
}

.icon-nav-phone {
    background-position: 0 -104px;
    height: 26px;
    width: 26px;
}

.icon-nav-support {
    background-position: 0 -130px;
    height: 26px;
    width: 26px;
}

.icon-nav-website {
    background-position: 0 -156px;
    height: 26px;
    width: 26px;
}

.icon-nav-alt-clock {
    background-position: 0 -1px;
    height: 26px;
    width: 26px;
}

.icon-nav-alt-email {
    background-position: 0 -28px;
    height: 27px;
    width: 26px;
}

.icon-nav-alt-facebook {
    background-position: 0 -55px;
    height: 26px;
    width: 26px;
}

.icon-nav-alt-fax {
    background-position: 0 -82px;
    height: 26px;
    width: 26px;
}

.icon-nav-alt-phone {
    background-position: 0 -109px;
    height: 27px;
    width: 26px;
}

.icon-nav-alt-website {
    background-position: 0 -163px;
    height: 26px;
    width: 26px;
}

.icon-nav-alt-chat {
    background-position: 0 -136px;
    height: 26px;
    width: 26px;
}

.btn#lang [class^="icon-"] {
    margin-right: 0px;
    margin-left: 0px;
}

.nav-primary-new > li .tooltip.fade.in {
    display: none !important;
}

@media only screen and (max-width: 1420px) {
    html .nav-primary-new > li > .dropdown > a,
    html .nav-primary-new > li > a {
        max-width: 38px;
        overflow: hidden;
        padding: 4px 7px;
    }

        html .nav-primary-new > li > a > img {
            margin-right: 10px;
        }

    html .nav-primary-new > li:first-child > a {
        max-width: none;
        padding: inherit;
        padding-top: 6px;
    }

    html .nav-primary-new > li .tooltip.fade.in {
        display: block !important;
    }
}

/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */

.header-actions {
    float: right;
    padding: 15px 0 0 9px;
}

/* ------------------------------------------------------------ *\
    Nav
\* ------------------------------------------------------------ */

.nav-inner {
    position: relative;
    top: 0px;
    display: inline-block;
}

    .nav-inner .btn-blue {
        margin-right: 4px;
        vertical-align: top;
    }

.dropdown-secondary {
    position: relative;
    display: inline-block;
    width: 210px;
    vertical-align: top;
}

    .dropdown-secondary:hover .dropdown-inner {
        opacity: 1;
        visibility: visible;
    }

    .dropdown-secondary .dropdown-inner {
        position: absolute;
        top: 100%;
        right: 0;
        width: 100%;
        padding-top: 7px;
        opacity: 0;
        visibility: hidden;
    }

        .dropdown-secondary .dropdown-inner:before {
            position: absolute;
            top: -5px;
            left: 50%;
            width: 26px;
            height: 13px;
            margin-left: -8px;
            background: url(images/arrow-up.png) no-repeat 0 0;
            content: '';
        }

    .dropdown-secondary .dropdown-inner {
        -webkit-transition: opacity .4s, visibility .4s;
        -o-transition: opacity .4s, visibility .4s;
        transition: opacity .4s, visibility .4s;
    }

    .dropdown-secondary:hover .btn-dropdown .ico-up {
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    .dropdown-secondary ul {
        overflow: hidden;
        border: 1px solid #e4e4e4;
        border-radius: 5px;
        background: #fff;
    }

        .dropdown-secondary ul li ~ li {
            border-top: 1px solid #e5e5e5;
        }

        .dropdown-secondary ul a {
            display: block;
            padding: 13px 17px 10px 5px;
            font-family: 'Fb Reforma Narrow', Arial;
            font-size: 22px;
            color: #3d3d3d;
            font-weight: normal;
        }

            .dropdown-secondary ul a:hover {
                background: #f5f8eb;
                text-decoration: none;
            }

    .dropdown-secondary.business ul a, .dropdown-secondary.business ul a:hover, .dropdown-secondary.templates ul a, .dropdown-secondary.templates ul a:hover {
        font-family: HeeboRegular;
        color: #231f20;
        font-size: 15px;
        padding: 10px 10px;
        cursor: pointer;
    }

/* ------------------------------------------------------------ *\
	Btns
\* ------------------------------------------------------------ */

.btn-red {
    display: inline-block;
    padding: 2px 10px 2px 14px;
    border-radius: 5px;
    background: #e81723;
}

    .btn-red:hover {
        text-decoration: none;
    }

    .btn-red span {
        display: inline-block;
        font-family: 'Fb Reforma Narrow';
        font-size: 22px;
        color: #fff;
        vertical-align: top;
    }

    .btn-red .ico-bulb {
        margin: 4px 0 0 1px;
    }

.btn-bulb {
    padding: 1px 5px 1px 5px;
}

.btn-red.btn-large {
    padding: 1px 20px 0px 16px;
}

    .btn-red.btn-large span {
        font-size: 25px;
    }

.btn-blue {
    display: inline-block;
    padding: 9px 11px 7px 18px;
    border-radius: 4px;
    font-family: "MiriamLibreRegular";
    font-size: 21px;
    color: #fff;
    text-align: right;
    vertical-align: top;
}

    .btn-blue .ico-plus {
        margin-left: 5px;
    }

    .btn-blue:hover {
        color: #fff;
        text-decoration: none;
    }

.btn-dropdown {
    position: relative;
    display: block;
    padding: 8px 18px 7px 8px;
    border-radius: 4px;
    font-family: "MiriamLibreRegular";
    font-size: 22px;
    color: #fff;
    text-align: right;
    vertical-align: top;
}

    .btn-dropdown:hover {
        color: #fff;
        text-decoration: none;
    }

    .btn-dropdown .ico-up {
        position: absolute;
        top: 50%;
        left: 12px;
        margin-top: -8px;
    }

    .btn-dropdown .ico-up {
        -webkit-transition: all .4s;
        -o-transition: all .4s;
        transition: all .4s;
    }

.btn-dropdown {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7da40e+0,7da40e+47,81a80f+58,96c216+100 */
    background: rgb(125,164,14); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(125,164,14,1) 0%, rgba(125,164,14,1) 47%, rgba(129,168,15,1) 58%, rgba(150,194,22,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(125,164,14,1)), color-stop(47%,rgba(125,164,14,1)), color-stop(58%,rgba(129,168,15,1)), color-stop(100%,rgba(150,194,22,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(125,164,14,1) 0%,rgba(125,164,14,1) 47%,rgba(129,168,15,1) 58%,rgba(150,194,22,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(125,164,14,1) 0%,rgba(125,164,14,1) 47%,rgba(129,168,15,1) 58%,rgba(150,194,22,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(125,164,14,1) 0%,rgba(125,164,14,1) 47%,rgba(129,168,15,1) 58%,rgba(150,194,22,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(125,164,14,1) 0%,rgba(125,164,14,1) 47%,rgba(129,168,15,1) 58%,rgba(150,194,22,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7da40e', endColorstr='#96c216',GradientType=0 ); /* IE6-9 */
}


    .btn-dropdown.btn-business, .btn-dropdown.btn-business:hover {
        background: white;
        border: 1px solid #DDDDDD;
        padding: 6px 10px;
        font-family: HeeboRegular;
        font-size: 15px;
        font-weight: 700;
        color: #231f20;
    }

    .btn-dropdown.btn-addbusiness, .btn-dropdown.btn-addbusiness:hover {
        background: #00c5c2;
        color: #ffffff;
        padding: 7px 10px;
        font-family: HeeboRegular;
        font-size: 15px;
        font-weight: 700;
        margin-left: -11px;
        border-top-left-radius: 0px;
        border-bottom-left-radius: 0px;
    }

#lang {
    padding: 5px 5px 3px;
    background: #1A232C;
    color: #ffffff;
    border-radius: 15px;
}

.img-header-icons {
    height: 25px;
}

.btn-top-link {
    padding: 10px 5px;
}

.last-element.btn-top-link {
    padding-right: 10px;
}
.btn-blue {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1dc2ba+0,15b2ac+53,15b2ac+100 */
    background: rgb(29,194,186); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(29,194,186,1) 0%, rgba(21,178,172,1) 53%, rgba(21,178,172,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(29,194,186,1)), color-stop(53%,rgba(21,178,172,1)), color-stop(100%,rgba(21,178,172,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(29,194,186,1) 0%,rgba(21,178,172,1) 53%,rgba(21,178,172,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(29,194,186,1) 0%,rgba(21,178,172,1) 53%,rgba(21,178,172,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(29,194,186,1) 0%,rgba(21,178,172,1) 53%,rgba(21,178,172,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(29,194,186,1) 0%,rgba(21,178,172,1) 53%,rgba(21,178,172,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1dc2ba', endColorstr='#15b2ac',GradientType=0 ); /* IE6-9 */
}

    .btn-blue:hover {
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#15b2ac+0,15b2ac+47,1dc2ba+100 */
        background: rgb(21,178,172); /* Old browsers */
        background: -moz-linear-gradient(top, rgba(21,178,172,1) 0%, rgba(21,178,172,1) 47%, rgba(29,194,186,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(21,178,172,1)), color-stop(47%,rgba(21,178,172,1)), color-stop(100%,rgba(29,194,186,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, rgba(21,178,172,1) 0%,rgba(21,178,172,1) 47%,rgba(29,194,186,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, rgba(21,178,172,1) 0%,rgba(21,178,172,1) 47%,rgba(29,194,186,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, rgba(21,178,172,1) 0%,rgba(21,178,172,1) 47%,rgba(29,194,186,1) 100%); /* IE10+ */
        background: linear-gradient(to bottom, rgba(21,178,172,1) 0%,rgba(21,178,172,1) 47%,rgba(29,194,186,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#15b2ac', endColorstr='#1dc2ba',GradientType=0 ); /* IE6-9 */
    }

.btn-red {
    background: rgb(234,22,34); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(234,22,34,1) 0%, rgba(210,31,41,1) 50%, rgba(210,31,41,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(234,22,34,1)), color-stop(50%,rgba(210,31,41,1)), color-stop(100%,rgba(210,31,41,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(234,22,34,1) 0%,rgba(210,31,41,1) 50%,rgba(210,31,41,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(234,22,34,1) 0%,rgba(210,31,41,1) 50%,rgba(210,31,41,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(234,22,34,1) 0%,rgba(210,31,41,1) 50%,rgba(210,31,41,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(234,22,34,1) 0%,rgba(210,31,41,1) 50%,rgba(210,31,41,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea1622', endColorstr='#ff4249',GradientType=0 ); /* IE6-9 */
}

    .btn-red:hover {
        background: rgb(210,31,41); /* Old browsers */
        background: -moz-linear-gradient(top, rgba(210,31,41,1) 0%, rgba(210,31,41,1) 50%, rgba(234,22,34,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(210,31,41,1)), color-stop(50%,rgba(210,31,41,1)), color-stop(100%,rgba(234,22,34,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, rgba(210,31,41,1) 0%,rgba(210,31,41,1) 50%,rgba(234,22,34,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, rgba(210,31,41,1) 0%,rgba(210,31,41,1) 50%,rgba(234,22,34,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, rgba(210,31,41,1) 0%,rgba(210,31,41,1) 50%,rgba(234,22,34,1) 100%); /* IE10+ */
        background: linear-gradient(to bottom, rgba(210,31,41,1) 0%,rgba(210,31,41,1) 50%,rgba(234,22,34,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4249', endColorstr='#ea1622',GradientType=0 ); /* IE6-9 */
    }

/* ------------------------------------------------------------ *\
	Icons
\* ------------------------------------------------------------ */

.ico-bulb-red,
.ico-bulb {
    display: inline-block;
    width: 20px;
    height: 21px;
    background: url(images/ico-bulb.png) no-repeat 0 0;
    vertical-align: top;
}

.ico-bulb-red {
    background-image: url(images/ico-bulb-red.png);
}

.ico-plus,
.ico-up {
    display: inline-block;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 100% 100%;
}

.ico-plus {
    width: 8px;
    height: 8px;
    background-image: url(images/ico-plus@2x.png);
}

.ico-up {
    width: 16px;
    height: 16px;
    background-image: url(images/ico-up@2x.png);
}

/* ------------------------------------------------------------ *\
	Media Queries
\* ------------------------------------------------------------ */

/* max-width: 1366px */
@media (max-width: 1440px) {
    /*  Section Promo  */
    .section-promo .section-body {
        padding-right: 0;
    }

    .promo-content {
        padding: 10px 10px 0 0;
    }

        .promo-content h3 {
            margin-bottom: 6px;
            font-size: 25px;
            letter-spacing: -0.01em;
        }

        .promo-content p {
            margin-bottom: 10px;
            font-size: 15px;
        }

    .promo-image {
        margin-right: 10px;
    }

    .section-widgets {
        padding-right: 0;
    }
}

.customers-actions .right-item {
    float: right;
}

/* ------------------------------------------------------------ *\
	CRM USERS
\* ------------------------------------------------------------ */

.crm-users-display, .crm-admin-crm-only-display {
    display: none;
}

/*  Loader - classes  */
.loader-class:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    display: none;
    background-color: transparent;
    content: '';
}

.loader-class:after {
    position: absolute;
    top: 35%;
    left: 50%;
    z-index: 11;
    display: none;
    width: 250px;
    height: 250px;
    background: url(../images/loaders/i4u-loader-new.gif?v=4) no-repeat 0 0;
    content: '';
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.loader-class.loading:before,
.loader-class.loading:after {
    display: block;
}

/*  Loader - classes -  END  */

.contain-nav-primary-new.crm-display {
    position: absolute;
    top: 0px;
    margin: 0px 240px;
    background: #FFFFFF;
/*    border-bottom: 1px solid #D8D9DB;
    border-right: 1px solid #D8D9DB;
    border-left: 1px solid #D8D9DB;*/
    padding: 5px;
    height: 60px;
}

.site-header-new .nav.crm-users-display {
    border: none;
}

.logout-menu {
    padding: 2px 5px;
    vertical-align: sub;
}

.small-icons.nav.nav-secondary.column, .small-icons.nav.nav-primary-new {
    border: none;
    padding: 0px 1px 0px 1px;
}

.small-icons .popover, .logout-menu .popover {
    background: black;
}

.small-icons .popover-content {
    color: #ffffff;
    border: none;
    text-align: center;
    text-decoration: none;
    background-color: #000000;
    border-radius: 4px;
    font-size: 13px;
    width: 150px;
    padding: 1px 14px;
}

.logout-menu .popover-content {
    color: #ffffff;
    border: none;
    text-align: center;
    text-decoration: none;
    background-color: #000000;
    border-radius: 4px;
    font-size: 13px;
    padding: 4px 10px;
}

.logout-menu.nav.small.nav-user li
{
    margin-top:16px;
}

.img-logout {
    transform: rotateY(180deg);
}

.popover-content {
    font-size: 16px;
}